.header_0000_diploma {background-image:url(/diploma/images/header_0000.jpg);}
.header_0001_diploma {background-image:url(/diploma/images/header_0001.jpg);}
.header_0002_diploma {background-image:url(/diploma/images/header_0002.jpg);}
.header_0003_diploma {background-image:url(/diploma/images/header_0003.jpg);}
.header_0004_diploma {background-image:url(/diploma/images/header_0004.jpg);}
.header_0005_diploma {background-image:url(/diploma/images/header_0005.jpg);}
.header_0006_diploma {background-image:url(/diploma/images/header_0006.jpg);}
.header_0007_diploma {background-image:url(/diploma/images/header_0007.jpg);}
.header_0008_diploma {background-image:url(/diploma/images/header_0008.jpg);}
.header_0009_diploma {background-image:url(/diploma/images/header_0009.jpg);}
.header_0010_diploma {background-image:url(/diploma/images/header_0010.jpg);}
.header_0011_diploma {background-image:url(/diploma/images/header_0011.jpg);}
.header_0012_diploma {background-image:url(/diploma/images/header_0012.jpg);}
.header_0013_diploma {background-image:url(/diploma/images/header_0013.jpg);}
.header_0014_diploma {background-image:url(/diploma/images/header_0014.jpg);}
.header_0015_diploma {background-image:url(/diploma/images/header_0015.jpg);}
.header_0016_diploma {background-image:url(/diploma/images/header_0016.jpg);}
.header_0017_diploma {background-image:url(/diploma/images/header_0017.jpg);}
.header_0018_diploma {background-image:url(/diploma/images/header_0018.jpg);}
.header_0019_diploma {background-image:url(/diploma/images/header_0019.jpg);}
.header_0020_diploma {background-image:url(/diploma/images/header_0020.jpg);}
.header_0021_diploma {background-image:url(/diploma/images/header_0021.jpg);}
.header_0022_diploma {background-image:url(/diploma/images/header_0022.jpg);}
.header_0023_diploma {background-image:url(/diploma/images/header_0023.jpg);}
.header_0024_diploma {background-image:url(/diploma/images/header_0024.jpg);}
.header_0025_diploma {background-image:url(/diploma/images/header_0025.jpg);}
.header_0026_diploma {background-image:url(/diploma/images/header_0026.jpg);}
.header_0027_diploma {background-image:url(/diploma/images/header_0027.jpg);}
.header_0028_diploma {background-image:url(/diploma/images/header_0028.jpg);}
.header_0029_diploma {background-image:url(/diploma/images/header_0029.jpg);}
.header_0030_diploma {background-image:url(/diploma/images/header_0030.jpg);}
.header_0031_diploma {background-image:url(/diploma/images/header_0031.jpg);}
.header_0032_diploma {background-image:url(/diploma/images/header_0032.jpg);}
.header_0033_diploma {background-image:url(/diploma/images/header_0033.jpg);}
.header_0034_diploma {background-image:url(/diploma/images/header_0034.jpg);}
.header_0035_diploma {background-image:url(/diploma/images/header_0035.jpg);}
.header_0036_diploma {background-image:url(/diploma/images/header_0036.jpg);}
.header_0037_diploma {background-image:url(/diploma/images/header_0037.jpg);}
.header_0038_diploma {background-image:url(/diploma/images/header_0038.jpg);}
.header_0039_diploma {background-image:url(/diploma/images/header_0039.jpg);}
.header_0040_diploma {background-image:url(/diploma/images/header_0040.jpg);}
.header_0041_diploma {background-image:url(/diploma/images/header_0041.jpg);}
.header_0042_diploma {background-image:url(/diploma/images/header_0042.jpg);}
.header_0043_diploma {background-image:url(/diploma/images/header_0043.jpg);}
.header_0044_diploma {background-image:url(/diploma/images/header_0044.jpg);}
.header_0045_diploma {background-image:url(/diploma/images/header_0045.jpg);}
.header_0046_diploma {background-image:url(/diploma/images/header_0046.jpg);}
.header_0047_diploma {background-image:url(/diploma/images/header_0047.jpg);}
.header_0048_diploma {background-image:url(/diploma/images/header_0048.jpg);}
.header_0049_diploma {background-image:url(/diploma/images/header_0049.jpg);}
.header_0050_diploma {background-image:url(/diploma/images/header_0050.jpg);}
.header_0051_diploma {background-image:url(/diploma/images/header_0051.jpg);}
.header_0052_diploma {background-image:url(/diploma/images/header_0052.jpg);}
.header_0053_diploma {background-image:url(/diploma/images/header_0053.jpg);}
.header_0054_diploma {background-image:url(/diploma/images/header_0054.jpg);}
.header_0055_diploma {background-image:url(/diploma/images/header_0055.jpg);}
.header_0056_diploma {background-image:url(/diploma/images/header_0056.jpg);}
.header_0057_diploma {background-image:url(/diploma/images/header_0057.jpg);}
.header_0058_diploma {background-image:url(/diploma/images/header_0058.jpg);}
.header_0059_diploma {background-image:url(/diploma/images/header_0059.jpg);}
.header_0060_diploma {background-image:url(/diploma/images/header_0060.jpg);}
.header_0061_diploma {background-image:url(/diploma/images/header_0061.jpg);}
.header_0062_diploma {background-image:url(/diploma/images/header_0062.jpg);}
.header_0063_diploma {background-image:url(/diploma/images/header_0063.jpg);}
.header_0064_diploma {background-image:url(/diploma/images/header_0064.jpg);}
.header_0065_diploma {background-image:url(/diploma/images/header_0065.jpg);}
.header_0066_diploma {background-image:url(/diploma/images/header_0066.jpg);}
.header_0067_diploma {background-image:url(/diploma/images/header_0067.jpg);}
.header_0068_diploma {background-image:url(/diploma/images/header_0068.jpg);}
.header_0069_diploma {background-image:url(/diploma/images/header_0069.jpg);}
.header_0070_diploma {background-image:url(/diploma/images/header_0070.jpg);}
.header_0071_diploma {background-image:url(/diploma/images/header_0071.jpg);}
.header_0072_diploma {background-image:url(/diploma/images/header_0072.jpg);}
.header_0073_diploma {background-image:url(/diploma/images/header_0073.jpg);}
.header_0074_diploma {background-image:url(/diploma/images/header_0074.jpg);}
.header_0075_diploma {background-image:url(/diploma/images/header_0075.jpg);}
.header_0076_diploma {background-image:url(/diploma/images/header_0076.jpg);}
.header_0077_diploma {background-image:url(/diploma/images/header_0077.jpg);}
.header_0078_diploma {background-image:url(/diploma/images/header_0078.jpg);}
.header_0079_diploma {background-image:url(/diploma/images/header_0079.jpg);}
.header_0080_diploma {background-image:url(/diploma/images/header_0080.jpg);}
.header_0081_diploma {background-image:url(/diploma/images/header_0081.jpg);}
.header_0082_diploma {background-image:url(/diploma/images/header_0082.jpg);}
.header_0083_diploma {background-image:url(/diploma/images/header_0083.jpg);}
.header_0084_diploma {background-image:url(/diploma/images/header_0084.jpg);}
/*
.header_0085_diploma {background-image:url(/diploma/images/header_0085.jpg);}
*/
.header_0086_diploma {background-image:url(/diploma/images/header_0086.jpg);}
.header_0087_diploma {background-image:url(/diploma/images/header_0087.jpg);}
.header_0088_diploma {background-image:url(/diploma/images/header_0088.jpg);}
.header_0089_diploma {background-image:url(/diploma/images/header_0089.jpg);}
.header_0090_diploma {background-image:url(/diploma/images/header_0090.jpg);}
.header_0091_diploma {background-image:url(/diploma/images/header_0091.jpg);}
.header_0092_diploma {background-image:url(/diploma/images/header_0092.jpg);}
.header_0093_diploma {background-image:url(/diploma/images/header_0093.jpg);}
/*
.header_0094_diploma {background-image:url(/diploma/images/header_0094.jpg);}
.header_0095_diploma {background-image:url(/diploma/images/header_0095.jpg);}
.header_0096_diploma {background-image:url(/diploma/images/header_0096.jpg);}
.header_0097_diploma {background-image:url(/diploma/images/header_0097.jpg);}
*/
.header_0098_diploma {background-image:url(/diploma/images/header_0098.jpg);}
.header_0099_diploma {background-image:url(/diploma/images/header_0099.jpg);}

.header_0100_diploma {background-image:url(/diploma/images/header_0100.jpg);}
.header_0101_diploma {background-image:url(/diploma/images/header_0101.jpg);}
.header_0102_diploma {background-image:url(/diploma/images/header_0102.jpg);}
/*
.header_0103_diploma {background-image:url(/diploma/images/header_0100.jpg);}
.header_0104_diploma {background-image:url(/diploma/images/header_0100.jpg);}
.header_0105_diploma {background-image:url(/diploma/images/header_0100.jpg);}
.header_0106_diploma {background-image:url(/diploma/images/header_0100.jpg);}
.header_0107_diploma {background-image:url(/diploma/images/header_0100.jpg);}
.header_0108_diploma {background-image:url(/diploma/images/header_0100.jpg);}
.header_0109_diploma {background-image:url(/diploma/images/header_0100.jpg);}
.header_0110_diploma {background-image:url(/diploma/images/header_0100.jpg);}
.header_0111_diploma {background-image:url(/diploma/images/header_0100.jpg);}
*/